Subject: Re: Licensing fee for Cygwin 1.3.X
From: Diego Biurrun <[email-masked]>
To: [email-masked]
Cc: Robert Hua <[email-masked]>
Date: Tue, 22 Apr 2003 10:33:43 +0200

On Mon, Apr 21, 2003 at 04:49:35PM -0700, Robert Hua wrote:
> I am using my own custom DOS batch scripts to
> facilitate the launching of a commercial
> application. Some enhancements that I want to
> make in these scripts require more complex text
> manipulation than DOS can provide, but they are
> simple to do in a Unix shell (bash).
> 
> Could the Unix text commands
> (e.g. grep, more, tail, etc) in Cygwin 1.3.x be
> used without incurring additional licensing fees?

Sorry for blaspheming, but there are native Windows ports of all these tools
available, this would free you from the cygwin dll and is probably closer to
what you are looking for if you just need a few tools.  For example here:

http://unxutils.sourceforge.net/

I remember a few other sources, but i do not have links at the moment, just
search in Google.
Regards

Diego

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/